/* =============================================================================
 * Casino Game Frame styles
 * =============================================================================
 */
.icnWrap,
.icn {
  position: relative;
  display: inline-block;
}
.icnWrap {
  width: 48px;
  height: 48px;
  overflow: hidden;
}
.icnWrap .icn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -24px;
  margin-left: -24px;
}
.icn {
  width: 48px;
  height: 48px;
  background-size: 768px 768px;
  background-image: url("/i/casino-netent/icon_sprite.png");
  background-position: 48px 48px;
  background-repeat: no-repeat;
}
.icn--c0-r0 {
  background-position: 0px 0px;
}
.icn--c0-r1 {
  background-position: 0px -48px;
}
.icn--c0-r2 {
  background-position: 0px -96px;
}
.icn--c0-r3 {
  background-position: 0px -144px;
}
.icn--c0-r4 {
  background-position: 0px -192px;
}
.icn--c0-r5 {
  background-position: 0px -240px;
}
.icn--c0-r6 {
  background-position: 0px -288px;
}
.icn--c0-r7 {
  background-position: 0px -336px;
}
.icn--c0-r8 {
  background-position: 0px -384px;
}
.icn--c0-r9 {
  background-position: 0px -432px;
}
.icn--c0-r10 {
  background-position: 0px -480px;
}
.icn--c0-r11 {
  background-position: 0px -528px;
}
.icn--c0-r12 {
  background-position: 0px -576px;
}
.icn--c0-r13 {
  background-position: 0px -624px;
}
.icn--c0-r14 {
  background-position: 0px -672px;
}
.icn--c0-r15 {
  background-position: 0px -720px;
}
.icn--c1-r0 {
  background-position: -48px 0px;
}
.icn--c1-r1 {
  background-position: -48px -48px;
}
.icn--c1-r2 {
  background-position: -48px -96px;
}
.icn--c1-r3 {
  background-position: -48px -144px;
}
.icn--c1-r4 {
  background-position: -48px -192px;
}
.icn--c1-r5 {
  background-position: -48px -240px;
}
.icn--c1-r6 {
  background-position: -48px -288px;
}
.icn--c1-r7 {
  background-position: -48px -336px;
}
.icn--c1-r8 {
  background-position: -48px -384px;
}
.icn--c1-r9 {
  background-position: -48px -432px;
}
.icn--c1-r10 {
  background-position: -48px -480px;
}
.icn--c1-r11 {
  background-position: -48px -528px;
}
.icn--c1-r12 {
  background-position: -48px -576px;
}
.icn--c1-r13 {
  background-position: -48px -624px;
}
.icn--c1-r14 {
  background-position: -48px -672px;
}
.icn--c1-r15 {
  background-position: -48px -720px;
}
.icn--c2-r0 {
  background-position: -96px 0px;
}
.icn--c2-r1 {
  background-position: -96px -48px;
}
.icn--c2-r2 {
  background-position: -96px -96px;
}
.icn--c2-r3 {
  background-position: -96px -144px;
}
.icn--c2-r4 {
  background-position: -96px -192px;
}
.icn--c2-r5 {
  background-position: -96px -240px;
}
.icn--c2-r6 {
  background-position: -96px -288px;
}
.icn--c2-r7 {
  background-position: -96px -336px;
}
.icn--c2-r8 {
  background-position: -96px -384px;
}
.icn--c2-r9 {
  background-position: -96px -432px;
}
.icn--c2-r10 {
  background-position: -96px -480px;
}
.icn--c2-r11 {
  background-position: -96px -528px;
}
.icn--c2-r12 {
  background-position: -96px -576px;
}
.icn--c2-r13 {
  background-position: -96px -624px;
}
.icn--c2-r14 {
  background-position: -96px -672px;
}
.icn--c2-r15 {
  background-position: -96px -720px;
}
.icn--c3-r0 {
  background-position: -144px 0px;
}
.icn--c3-r1 {
  background-position: -144px -48px;
}
.icn--c3-r2 {
  background-position: -144px -96px;
}
.icn--c3-r3 {
  background-position: -144px -144px;
}
.icn--c3-r4 {
  background-position: -144px -192px;
}
.icn--c3-r5 {
  background-position: -144px -240px;
}
.icn--c3-r6 {
  background-position: -144px -288px;
}
.icn--c3-r7 {
  background-position: -144px -336px;
}
.icn--c3-r8 {
  background-position: -144px -384px;
}
.icn--c3-r9 {
  background-position: -144px -432px;
}
.icn--c3-r10 {
  background-position: -144px -480px;
}
.icn--c3-r11 {
  background-position: -144px -528px;
}
.icn--c3-r12 {
  background-position: -144px -576px;
}
.icn--c3-r13 {
  background-position: -144px -624px;
}
.icn--c3-r14 {
  background-position: -144px -672px;
}
.icn--c3-r15 {
  background-position: -144px -720px;
}
.icn--c4-r0 {
  background-position: -192px 0px;
}
.icn--c4-r1 {
  background-position: -192px -48px;
}
.icn--c4-r2 {
  background-position: -192px -96px;
}
.icn--c4-r3 {
  background-position: -192px -144px;
}
.icn--c4-r4 {
  background-position: -192px -192px;
}
.icn--c4-r5 {
  background-position: -192px -240px;
}
.icn--c4-r6 {
  background-position: -192px -288px;
}
.icn--c4-r7 {
  background-position: -192px -336px;
}
.icn--c4-r8 {
  background-position: -192px -384px;
}
.icn--c4-r9 {
  background-position: -192px -432px;
}
.icn--c4-r10 {
  background-position: -192px -480px;
}
.icn--c4-r11 {
  background-position: -192px -528px;
}
.icn--c4-r12 {
  background-position: -192px -576px;
}
.icn--c4-r13 {
  background-position: -192px -624px;
}
.icn--c4-r14 {
  background-position: -192px -672px;
}
.icn--c4-r15 {
  background-position: -192px -720px;
}
.icn--c5-r0 {
  background-position: -240px 0px;
}
.icn--c5-r1 {
  background-position: -240px -48px;
}
.icn--c5-r2 {
  background-position: -240px -96px;
}
.icn--c5-r3 {
  background-position: -240px -144px;
}
.icn--c5-r4 {
  background-position: -240px -192px;
}
.icn--c5-r5 {
  background-position: -240px -240px;
}
.icn--c5-r6 {
  background-position: -240px -288px;
}
.icn--c5-r7 {
  background-position: -240px -336px;
}
.icn--c5-r8 {
  background-position: -240px -384px;
}
.icn--c5-r9 {
  background-position: -240px -432px;
}
.icn--c5-r10 {
  background-position: -240px -480px;
}
.icn--c5-r11 {
  background-position: -240px -528px;
}
.icn--c5-r12 {
  background-position: -240px -576px;
}
.icn--c5-r13 {
  background-position: -240px -624px;
}
.icn--c5-r14 {
  background-position: -240px -672px;
}
.icn--c5-r15 {
  background-position: -240px -720px;
}
.icn--c6-r0 {
  background-position: -288px 0px;
}
.icn--c6-r1 {
  background-position: -288px -48px;
}
.icn--c6-r2 {
  background-position: -288px -96px;
}
.icn--c6-r3 {
  background-position: -288px -144px;
}
.icn--c6-r4 {
  background-position: -288px -192px;
}
.icn--c6-r5 {
  background-position: -288px -240px;
}
.icn--c6-r6 {
  background-position: -288px -288px;
}
.icn--c6-r7 {
  background-position: -288px -336px;
}
.icn--c6-r8 {
  background-position: -288px -384px;
}
.icn--c6-r9 {
  background-position: -288px -432px;
}
.icn--c6-r10 {
  background-position: -288px -480px;
}
.icn--c6-r11 {
  background-position: -288px -528px;
}
.icn--c6-r12 {
  background-position: -288px -576px;
}
.icn--c6-r13 {
  background-position: -288px -624px;
}
.icn--c6-r14 {
  background-position: -288px -672px;
}
.icn--c6-r15 {
  background-position: -288px -720px;
}
.icn--c7-r0 {
  background-position: -336px 0px;
}
.icn--c7-r1 {
  background-position: -336px -48px;
}
.icn--c7-r2 {
  background-position: -336px -96px;
}
.icn--c7-r3 {
  background-position: -336px -144px;
}
.icn--c7-r4 {
  background-position: -336px -192px;
}
.icn--c7-r5 {
  background-position: -336px -240px;
}
.icn--c7-r6 {
  background-position: -336px -288px;
}
.icn--c7-r7 {
  background-position: -336px -336px;
}
.icn--c7-r8 {
  background-position: -336px -384px;
}
.icn--c7-r9 {
  background-position: -336px -432px;
}
.icn--c7-r10 {
  background-position: -336px -480px;
}
.icn--c7-r11 {
  background-position: -336px -528px;
}
.icn--c7-r12 {
  background-position: -336px -576px;
}
.icn--c7-r13 {
  background-position: -336px -624px;
}
.icn--c7-r14 {
  background-position: -336px -672px;
}
.icn--c7-r15 {
  background-position: -336px -720px;
}
.icn--c8-r0 {
  background-position: -384px 0px;
}
.icn--c8-r1 {
  background-position: -384px -48px;
}
.icn--c8-r2 {
  background-position: -384px -96px;
}
.icn--c8-r3 {
  background-position: -384px -144px;
}
.icn--c8-r4 {
  background-position: -384px -192px;
}
.icn--c8-r5 {
  background-position: -384px -240px;
}
.icn--c8-r6 {
  background-position: -384px -288px;
}
.icn--c8-r7 {
  background-position: -384px -336px;
}
.icn--c8-r8 {
  background-position: -384px -384px;
}
.icn--c8-r9 {
  background-position: -384px -432px;
}
.icn--c8-r10 {
  background-position: -384px -480px;
}
.icn--c8-r11 {
  background-position: -384px -528px;
}
.icn--c8-r12 {
  background-position: -384px -576px;
}
.icn--c8-r13 {
  background-position: -384px -624px;
}
.icn--c8-r14 {
  background-position: -384px -672px;
}
.icn--c8-r15 {
  background-position: -384px -720px;
}
.icn--c9-r0 {
  background-position: -432px 0px;
}
.icn--c9-r1 {
  background-position: -432px -48px;
}
.icn--c9-r2 {
  background-position: -432px -96px;
}
.icn--c9-r3 {
  background-position: -432px -144px;
}
.icn--c9-r4 {
  background-position: -432px -192px;
}
.icn--c9-r5 {
  background-position: -432px -240px;
}
.icn--c9-r6 {
  background-position: -432px -288px;
}
.icn--c9-r7 {
  background-position: -432px -336px;
}
.icn--c9-r8 {
  background-position: -432px -384px;
}
.icn--c9-r9 {
  background-position: -432px -432px;
}
.icn--c9-r10 {
  background-position: -432px -480px;
}
.icn--c9-r11 {
  background-position: -432px -528px;
}
.icn--c9-r12 {
  background-position: -432px -576px;
}
.icn--c9-r13 {
  background-position: -432px -624px;
}
.icn--c9-r14 {
  background-position: -432px -672px;
}
.icn--c9-r15 {
  background-position: -432px -720px;
}
.icn--c10-r0 {
  background-position: -480px 0px;
}
.icn--c10-r1 {
  background-position: -480px -48px;
}
.icn--c10-r2 {
  background-position: -480px -96px;
}
.icn--c10-r3 {
  background-position: -480px -144px;
}
.icn--c10-r4 {
  background-position: -480px -192px;
}
.icn--c10-r5 {
  background-position: -480px -240px;
}
.icn--c10-r6 {
  background-position: -480px -288px;
}
.icn--c10-r7 {
  background-position: -480px -336px;
}
.icn--c10-r8 {
  background-position: -480px -384px;
}
.icn--c10-r9 {
  background-position: -480px -432px;
}
.icn--c10-r10 {
  background-position: -480px -480px;
}
.icn--c10-r11 {
  background-position: -480px -528px;
}
.icn--c10-r12 {
  background-position: -480px -576px;
}
.icn--c10-r13 {
  background-position: -480px -624px;
}
.icn--c10-r14 {
  background-position: -480px -672px;
}
.icn--c10-r15 {
  background-position: -480px -720px;
}
.icn--c11-r0 {
  background-position: -528px 0px;
}
.icn--c11-r1 {
  background-position: -528px -48px;
}
.icn--c11-r2 {
  background-position: -528px -96px;
}
.icn--c11-r3 {
  background-position: -528px -144px;
}
.icn--c11-r4 {
  background-position: -528px -192px;
}
.icn--c11-r5 {
  background-position: -528px -240px;
}
.icn--c11-r6 {
  background-position: -528px -288px;
}
.icn--c11-r7 {
  background-position: -528px -336px;
}
.icn--c11-r8 {
  background-position: -528px -384px;
}
.icn--c11-r9 {
  background-position: -528px -432px;
}
.icn--c11-r10 {
  background-position: -528px -480px;
}
.icn--c11-r11 {
  background-position: -528px -528px;
}
.icn--c11-r12 {
  background-position: -528px -576px;
}
.icn--c11-r13 {
  background-position: -528px -624px;
}
.icn--c11-r14 {
  background-position: -528px -672px;
}
.icn--c11-r15 {
  background-position: -528px -720px;
}
.icn--c12-r0 {
  background-position: -576px 0px;
}
.icn--c12-r1 {
  background-position: -576px -48px;
}
.icn--c12-r2 {
  background-position: -576px -96px;
}
.icn--c12-r3 {
  background-position: -576px -144px;
}
.icn--c12-r4 {
  background-position: -576px -192px;
}
.icn--c12-r5 {
  background-position: -576px -240px;
}
.icn--c12-r6 {
  background-position: -576px -288px;
}
.icn--c12-r7 {
  background-position: -576px -336px;
}
.icn--c12-r8 {
  background-position: -576px -384px;
}
.icn--c12-r9 {
  background-position: -576px -432px;
}
.icn--c12-r10 {
  background-position: -576px -480px;
}
.icn--c12-r11 {
  background-position: -576px -528px;
}
.icn--c12-r12 {
  background-position: -576px -576px;
}
.icn--c12-r13 {
  background-position: -576px -624px;
}
.icn--c12-r14 {
  background-position: -576px -672px;
}
.icn--c12-r15 {
  background-position: -576px -720px;
}
.icn--c13-r0 {
  background-position: -624px 0px;
}
.icn--c13-r1 {
  background-position: -624px -48px;
}
.icn--c13-r2 {
  background-position: -624px -96px;
}
.icn--c13-r3 {
  background-position: -624px -144px;
}
.icn--c13-r4 {
  background-position: -624px -192px;
}
.icn--c13-r5 {
  background-position: -624px -240px;
}
.icn--c13-r6 {
  background-position: -624px -288px;
}
.icn--c13-r7 {
  background-position: -624px -336px;
}
.icn--c13-r8 {
  background-position: -624px -384px;
}
.icn--c13-r9 {
  background-position: -624px -432px;
}
.icn--c13-r10 {
  background-position: -624px -480px;
}
.icn--c13-r11 {
  background-position: -624px -528px;
}
.icn--c13-r12 {
  background-position: -624px -576px;
}
.icn--c13-r13 {
  background-position: -624px -624px;
}
.icn--c13-r14 {
  background-position: -624px -672px;
}
.icn--c13-r15 {
  background-position: -624px -720px;
}
.icn--c14-r0 {
  background-position: -672px 0px;
}
.icn--c14-r1 {
  background-position: -672px -48px;
}
.icn--c14-r2 {
  background-position: -672px -96px;
}
.icn--c14-r3 {
  background-position: -672px -144px;
}
.icn--c14-r4 {
  background-position: -672px -192px;
}
.icn--c14-r5 {
  background-position: -672px -240px;
}
.icn--c14-r6 {
  background-position: -672px -288px;
}
.icn--c14-r7 {
  background-position: -672px -336px;
}
.icn--c14-r8 {
  background-position: -672px -384px;
}
.icn--c14-r9 {
  background-position: -672px -432px;
}
.icn--c14-r10 {
  background-position: -672px -480px;
}
.icn--c14-r11 {
  background-position: -672px -528px;
}
.icn--c14-r12 {
  background-position: -672px -576px;
}
.icn--c14-r13 {
  background-position: -672px -624px;
}
.icn--c14-r14 {
  background-position: -672px -672px;
}
.icn--c14-r15 {
  background-position: -672px -720px;
}
.icn--c15-r0 {
  background-position: -720px 0px;
}
.icn--c15-r1 {
  background-position: -720px -48px;
}
.icn--c15-r2 {
  background-position: -720px -96px;
}
.icn--c15-r3 {
  background-position: -720px -144px;
}
.icn--c15-r4 {
  background-position: -720px -192px;
}
.icn--c15-r5 {
  background-position: -720px -240px;
}
.icn--c15-r6 {
  background-position: -720px -288px;
}
.icn--c15-r7 {
  background-position: -720px -336px;
}
.icn--c15-r8 {
  background-position: -720px -384px;
}
.icn--c15-r9 {
  background-position: -720px -432px;
}
.icn--c15-r10 {
  background-position: -720px -480px;
}
.icn--c15-r11 {
  background-position: -720px -528px;
}
.icn--c15-r12 {
  background-position: -720px -576px;
}
.icn--c15-r13 {
  background-position: -720px -624px;
}
.icn--c15-r14 {
  background-position: -720px -672px;
}
.icn--c15-r15 {
  background-position: -720px -720px;
}
.icn--toggleMenu {
  background-position: 0px -432px;
  -webkit-transition: -webkit-transform 0.15s 0.15s;
  transition: -webkit-transform 0.15s 0.15s;
  transition: transform 0.15s 0.15s;
  transition: transform 0.15s 0.15s, -webkit-transform 0.15s 0.15s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.isExpanded .icn--toggleMenu {
  -webkit-transform: translate3d(0, 0, 0) rotate(180deg);
          transform: translate3d(0, 0, 0) rotate(180deg);
}
.ie8 .isExpanded .icn--toggleMenu,
.ie9 .isExpanded .icn--toggleMenu {
  background-position: 0px -480px;
}
.icn--toggleInfo {
  background-position: 0px -144px;
  -webkit-transition: -webkit-transform 0.15s;
  transition: -webkit-transform 0.15s;
  transition: transform 0.15s;
  transition: transform 0.15s, -webkit-transform 0.15s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.isOpen .icn--toggleInfo {
  -webkit-transform: translate3d(0, 0, 0) rotate(90deg);
          transform: translate3d(0, 0, 0) rotate(90deg);
}
.ie8 .isOpen .icn--toggleInfo,
.ie9 .isOpen .icn--toggleInfo {
  background-position: 0px -192px;
}
.icn--favourite {
  background-position: 0px -48px;
}
.isFavourite .icn--favourite {
  background-position: 0px -96px;
}
/*
 * The BODY has minimum and maximum width and we have to include the following
 * class for all absolutely positioned elements.
 * NOTE: This values should be synchronized to the BODY's width styles!
 */
.limitWidth {
  min-width: 1000px;
  max-width: 3000px;
}
.isGameFrameOpened {
  overflow: hidden;
}
/*
 * The main container for the game frame content, including header and bottom
 * ribbon.
 * NOTE: Because we have fixed position we can't scroll horizontally if our
 * screen resolution is smaller than the minimum layout width (1000px).
 */
.gameFrame {
  position: fixed;
  top: 0;
  left: 100%;
  right: 0;
  bottom: 0;
  z-index: 8999;
  background: #0c1117 url("/i/casino-netent/casino_frame_default_bg.jpg") center top no-repeat fixed;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0.1s ease-out;
  transition: opacity 0.3s 0.1s ease-out;
}
.gameFrame.isVisible {
  opacity: 1;
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
.gameFrame .button {
  display: inline-block;
  font-family: 'MyriadPro-BoldSemiCn', serif;
}
.gameFrame__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent no-repeat center top;
  background-size: cover;
  -webkit-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
  opacity: 0;
}
.gameFrame__bg.hasImage {
  opacity: 1;
}
.gameFrame__shell {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  overflow: auto;
}
.gameFrame__core {
  position: relative;
  min-width: 1196px;
  min-height: 100%;
  overflow: hidden;
}
.siteWrapper {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
/*
 * Button styles
 */
.button--primary {
  background-color: #1c941c;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#30ff30), color-stop(50%, #1b8f1b), to(#20a920));
  background-image: -webkit-linear-gradient(#30ff30, #1b8f1b 50%, #20a920);
  background-image: linear-gradient(#30ff30, #1b8f1b 50%, #20a920);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff30ff30', endColorstr='#ff20a920', GradientType=0);
  border: 1px solid #30ff30;
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.75), inset 0 0 30px rgba(255, 255, 255, 0.15), inset 0 0 1px rgba(255, 255, 255, 0.5);
  border-radius: 2px;
  color: #fff;
  text-shadow: 1px 1px #0f4f0f;
}
.button--primary:hover {
  background-color: #1e9d1e;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#63ff63), color-stop(50%, #1b8f1b), to(#28d428));
  background-image: -webkit-linear-gradient(#63ff63, #1b8f1b 50%, #28d428);
  background-image: linear-gradient(#63ff63, #1b8f1b 50%, #28d428);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff63ff63', endColorstr='#ff28d428', GradientType=0);
  border: 1px solid #63ff63;
  color: #fff;
}
.button--primary:active {
  background-color: #1fa51f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#20a920), color-stop(50%, #1b8f1b), to(#30ff30));
  background-image: -webkit-linear-gradient(#20a920, #1b8f1b 50%, #30ff30);
  background-image: linear-gradient(#20a920, #1b8f1b 50%, #30ff30);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff20a920', endColorstr='#ff30ff30', GradientType=0);
}
.button--secondary {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#026dff), to(#041731));
  background-image: -webkit-linear-gradient(top, #026dff, #041731);
  background-image: linear-gradient(to bottom, #026dff, #041731);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff026dff', endColorstr='#ff041731', GradientType=0);
  border: 1px solid #026dff;
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.75), inset 0 0 30px rgba(255, 255, 255, 0.15), inset 0 0 1px rgba(255, 255, 255, 0.5);
  border-radius: 2px;
  color: #fff;
  text-shadow: 1px 1px #000000;
}
.button--secondary:hover {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0770ff), to(#041731));
  background-image: -webkit-linear-gradient(top, #0770ff, #041731);
  background-image: linear-gradient(to bottom, #0770ff, #041731);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0770ff', endColorstr='#ff041731', GradientType=0);
  border: 1px solid #358aff;
  color: #fff;
}
.button--secondary:active {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#041731), to(#026dff));
  background-image: -webkit-linear-gradient(top, #041731, #026dff);
  background-image: linear-gradient(to bottom, #041731, #026dff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff041731', endColorstr='#ff026dff', GradientType=0);
}
.button--third {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffe556), to(#ffd904));
  background-image: -webkit-linear-gradient(top, #ffe556, #ffd904);
  background-image: linear-gradient(to bottom, #ffe556, #ffd904);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffe556', endColorstr='#ffffd904', GradientType=0);
  border: 1px solid #ffe556;
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.75), inset 0 0 30px rgba(255, 255, 255, 0.15), inset 0 0 1px rgba(255, 255, 255, 0.5);
  border-radius: 2px;
  color: #000;
  text-shadow: 1px 1px #fff09d;
}
.button--third:hover {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffed89), to(#ffd904));
  background-image: -webkit-linear-gradient(top, #ffed89, #ffd904);
  background-image: linear-gradient(to bottom, #ffed89, #ffd904);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffed89', endColorstr='#ffffd904', GradientType=0);
  border: 1px solid #ffed89;
  color: #000;
}
.button--third:active {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffd904), to(#ffe556));
  background-image: -webkit-linear-gradient(top, #ffd904, #ffe556);
  background-image: linear-gradient(to bottom, #ffd904, #ffe556);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffd904', endColorstr='#ffffe556', GradientType=0);
}
/*
 * The header of the site. There are modifiers for the size of the header.
 */
.siteHeader {
  position: relative;
  width: 676px;
  margin: 0 auto;
  background: transparent url(/i/casino-netent/game_frame_header.png) center top no-repeat;
}
.siteHeader--sm {
  height: 58px;
}
.siteHeader__logo {
  position: absolute;
  top: 13px;
  left: 0;
  z-index: 2;
  width: 142px;
  height: 30px;
  background-position: center top;
  background-size: contain;
}
.siteHeader__logo a {
  display: block;
  height: 100%;
}
.cn .siteHeader__logo {
  position: absolute;
  top: 14px;
  left: 25px;
  z-index: 2;
  width: 112px;
  height: 30px;
  background-position: center top;
  background-size: contain!important;
}
.cn .siteHeader__logo a {
  display: block;
  height: 100%;
}
.siteHeader__content {
  margin: 0 23px 0 142px;
  padding-top: 16px;
}
.loggedin .siteHeader__content {
  margin-right: 33px;
}
.siteHeader__content .button {
  float: right;
  position: relative;
  z-index: 1;
  padding: 3px 9px;
  font-size: 13px;
}
.siteHeader__close {
  float: right;
  position: relative;
  top: -1px;
  z-index: 1;
  margin-left: 14px;
  color: #ffffff;
}
.siteHeader__close:hover {
  color: inherit;
}
.siteHeader__close .icnWrap {
  width: 28px;
  height: 28px;
  vertical-align: middle;
  top: -1px;
}
.gameHeading {
  font-family: 'MyriadPro-BoldSemiCn', sans-serif;
  font-size: 20px;
  text-transform: capitalize;
  text-align: center;
  color: #ffffff;
}
.gameHeading span {
  display: block;
  min-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/*
 * The game container is the main part of the game frame window. It contains the
 * right menu with different controls and information and the iframe for the
 * games. The iframe is resized with JavaScript!
 */
.gameContainer {
  position: relative;
  padding: 20px 0 140px;
  text-align: center;
}
.gameContainer--small .gameBlock:after,
.gameContainer--small .gameBlock__btn,
.gameContainer--small .gameMenu__wrapper,
.gameContainer--small .gameMenu__marketing {
  display: none;
}
.gameBlock {
  position: relative;
  display: inline-block;
  padding: 2px;
  border: 1px solid #07417f;
  border-radius: 2px;
  background: #011429;
  text-align: left;
}
.gameBlock.hideRightMenu:after,
.gameBlock.hideRightMenu .gameBlock__btn {
  display: none;
}
.gameBlock--shadow,
.gameBlock:after {
  box-shadow: 0 0 7px #000000;
}
.gameBlock__btn,
.gameBlock:after {
  position: absolute;
  top: 12px;
  right: -35px;
  display: block;
  width: 34px;
  height: 34px;
  border-left: 0;
  border-top: 1px solid #07417f;
  border-right: 1px solid #07417f;
  border-bottom: 1px solid #07417f;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background: #011429;
}
.gameBlock:after {
  content: "";
  z-index: -1;
}
.gameBlock__outer {
  padding: 5px 0 10px 10px;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#01254d), to(#010d1a));
  background-image: -webkit-linear-gradient(top, #01254d, #010d1a);
  background-image: linear-gradient(to bottom, #01254d, #010d1a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff01254d', endColorstr='#ff010d1a', GradientType=0);
}
.gameBlock__inner {
  position: relative;
  min-height: 290px;
  padding-right: 66px;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}
.isExpanded .gameBlock__inner {
  padding-right: 200px;
}
.hideRightMenu .gameBlock__inner {
  padding-right: 10px;
}
@-moz-document url-prefix() {
  .gameBlock__inner {
    transform: none;
  }
}
.gameBlock__message {
  margin-bottom: 5px;
}
.gameBlock__message .button {
  margin: 0 6px;
  padding: 3px 9px;
  font-size: 13px;
}
/*
 * Game holder that holds the game object
 */
.gameBlock__holder {
  position: relative;
  overflow: hidden;
  background: #000000 url(/i/casino-netent/casino_slider_loader.gif) no-repeat center center;
  color: #ffffff;
  opacity: 0;
  -webkit-transition: all 0.15s 0.15s ease-out;
  transition: all 0.15s 0.15s ease-out;
}
.isVisible .gameBlock__holder {
  opacity: 1;
}
body[modal="open"] .gameBlock__holder {
  visibility: hidden;
}
/*
 * Game frame menu
 */
.gameMenu {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 5;
  display: block;
  width: 66px;
}
.isAnimating .gameMenu {
  opacity: 0;
}
.isExpanded .gameMenu {
  width: 200px;
}
.isExpanded .gameMenu .isExpandedVisible {
  display: block;
}
.isExpanded .gameMenu .isExpandedVisible.gameControl {
  display: inline-block;
}
.isExpanded .gameMenu .isExpandedHidden {
  display: none !important;
}
.gameMenu .isExpandedVisible,
.gameMenu .isCollapsedHidden {
  display: none;
}
.gameMenu .button {
  margin: 12px auto;
  height: 42px;
  line-height: 42px;
  font-size: 22px;
  text-transform: uppercase;
  text-align: center;
}
/*
 * Game controls: Full-screen, Add/remove favourites, Live chat, etc.
 */
.gameMenu__controls {
  position: relative;
  z-index: 3;
  font-size: 0;
  padding-left: 2px;
}
.isExpanded .gameMenu__controls {
  margin-top: -12px;
  padding-left: 4px;
  padding-right: 2px;
}
.gameControl {
  display: block;
  position: relative;
  z-index: 3;
  font-size: 11px;
  text-align: center;
  color: #ffffff;
}
.gameControl:hover {
  color: #ffffff;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#01254d), to(#013166));
  background-image: -webkit-linear-gradient(top, #01254d, #013166);
  background-image: linear-gradient(to bottom, #01254d, #013166);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff01254d', endColorstr='#ff013166', GradientType=0);
  box-shadow: inset 0 0 1px #0463cf;
}
.gameControl:hover .icn--favourite {
  background-position: 0px -96px;
}
.isExpanded .gameControl {
  display: inline-block;
  width: 83px;
  height: 83px;
  margin: 12px 6px 0;
  border: 1px solid #07417f;
}
.isExpanded .gameControl:hover {
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
}
.isExpanded .gameControl .icnWrap {
  height: 40px;
  margin-top: 10px;
}
.gameControl__title {
  position: absolute;
  top: 46px;
  left: 1px;
  right: 1px;
  height: 28px;
  overflow: hidden;
  text-align: center;
  display: none;
}
.isExpanded .gameControl__title {
  display: block;
}
.isExpanded .gameControl__title:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 28px;
}
.isExpanded .gameControl__title span {
  display: inline-block;
}
.gameMenu__wrapper {
  position: relative;
  z-index: 2;
  padding-left: 10px;
  padding-right: 8px;
}
.gameMenu__section {
  position: relative;
  margin: 12px auto;
}
.gameMenu__heading {
  position: relative;
  padding: 10px 30px 10px 14px;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.gameMenu__heading .icnWrap {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -9px;
}
.gameMenu__text {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.gameMenu__dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 10;
  display: none;
  padding: 8px 12px;
  border: 1px solid #0a3a6d;
  border-top: 0;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#072d56), to(#07213d));
  background-image: -webkit-linear-gradient(top, #072d56, #07213d);
  background-image: linear-gradient(to bottom, #072d56, #07213d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff072d56', endColorstr='#ff07213d', GradientType=0);
}
.isOpen > .gameMenu__dropdown {
  display: block;
}
.gameMenu__dropdown .scrollBlock__page,
.gameMenu__dropdown .scrollBlock__drag {
  position: relative;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.gameMenu__dropdown .scrollBlock__page {
  font-size: 12px;
  line-height: 1.5;
}
.gameMenu__dropdown .scrollBlock__track {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 3px;
  width: 6px;
  background: #072d56;
  opacity: 1;
  -ms-filter: "none";
  -webkit-filter: none;
          filter: none;
}
.gameMenu__dropdown .scrollBlock__drag {
  background: #1275d4;
  border-radius: 3px;
}
/*
 * Marketing area in the game menu
 */
.gameMenu__marketing {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 20px 20px 10px;
  font-size: 12px;
  line-height: 1.6;
}
.gameMenu__marketing h1 {
  font-size: 16px;
}
/*
 * CSS animations
 */
@-webkit-keyframes fade-in-delay {
  0%,
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in-delay {
  0%,
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*
 * Bottom ribbon that contains Game search, Category chooser and Game slider
 */
.bottomRibbon {
  position: absolute;
  bottom: -109px;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 150px;
  background: #0c1117;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: bottom 0.25s;
  transition: bottom 0.25s;
}
@-moz-document url-prefix() {
  .bottomRibbon {
    transform: none;
  }
}
.bottomRibbon--expanded {
  bottom: 0;
}
.bottomRibbon__btn {
  float: left;
  width: 40px;
  height: 40px;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.bottomRibbon__btn:hover {
  color: #ffffff;
  background-color: #04172b;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#205a99), color-stop(75%, #04172b), to(#04172b));
  background-image: -webkit-linear-gradient(#205a99, #04172b 75%, #04172b);
  background-image: linear-gradient(#205a99, #04172b 75%, #04172b);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff205a99', endColorstr='#ff04172b', GradientType=0);
}
.bottomRibbon__btn .icn {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.25s 0.2s;
  transition: -webkit-transform 0.25s 0.2s;
  transition: transform 0.25s 0.2s;
  transition: transform 0.25s 0.2s, -webkit-transform 0.25s 0.2s;
}
.bottomRibbon--expanded .bottomRibbon__btn .icn {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.gameCategories {
  position: relative;
  padding: 0 30px 0 1px;
  z-index: 1;
  border-top: 1px solid #07417f;
  border-bottom: 1px solid #07417f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#01254d), to(#021932));
  background-image: -webkit-linear-gradient(top, #01254d, #021932);
  background-image: linear-gradient(to bottom, #01254d, #021932);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff01254d', endColorstr='#ff021932', GradientType=0);
}
.gameCategories__tabs {
  float: left;
}
.gameCategories__tabs .iconWrap {
  width: 40px;
  height: 40px;
}
.gameCategory {
  float: left;
  max-width: 116px;
  position: relative;
  padding: 0 16px 0 6px;
  color: #ffffff;
  text-transform: uppercase;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.gameCategory:only-child {
  max-width: 676px;
}
.gameCategory:first-child:nth-last-of-type(2),
.gameCategory:first-child:nth-last-of-type(2) ~ .gameCategory {
  max-width: 327px;
}
.gameCategory:first-child:nth-last-of-type(3),
.gameCategory:first-child:nth-last-of-type(3) ~ .gameCategory {
  max-width: 210px;
}
.gameCategory:first-child:nth-last-of-type(4),
.gameCategory:first-child:nth-last-of-type(4) ~ .gameCategory {
  max-width: 151px;
}
.bottomRibbon--expanded .gameCategory.isActive {
  border-color: #07417f;
  box-shadow: inset 0 0 1px #000000, 0 1px 0 #055cb9;
}
.bottomRibbon--expanded .gameCategory.isActive:before,
.bottomRibbon--expanded .gameCategory.isActive:after {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -6px;
}
.bottomRibbon--expanded .gameCategory.isActive:before {
  z-index: 1;
  bottom: -7px;
  border-top: 6px solid #055cb9;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}
.bottomRibbon--expanded .gameCategory.isActive:after {
  z-index: 2;
  bottom: -5px;
  border-top: 6px solid #04172b;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}
.gameCategory:hover,
.bottomRibbon--expanded .gameCategory.isActive {
  color: #ffffff;
  background-color: #04172b;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#205a99), color-stop(75%, #04172b), to(#04172b));
  background-image: -webkit-linear-gradient(#205a99, #04172b 75%, #04172b);
  background-image: linear-gradient(#205a99, #04172b 75%, #04172b);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff205a99', endColorstr='#ff04172b', GradientType=0);
}
.gameCategory:hover {
  box-shadow: inset 0 0 1px #000000;
}
.gameCategory:active {
  border-color: transparent;
  background: #04172b;
}
.gameCategory__inner {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.gameCategory__icon {
  float: left;
  width: 40px;
  height: 40px;
  margin-right: 2px;
}
.gameCategory__title {
  line-height: 40px;
}
.gameCategories__search {
  float: right;
  position: relative;
  padding-top: 6px;
}
.gameSearch__input {
  display: block;
  width: 157px;
  padding: 7px 56px 7px 10px;
  border: 1px solid #000000;
  background: #000000;
  color: #a3a3a3;
  box-shadow: 0 0 6px #115094;
}
.gameSearch__input::-webkit-input-placeholder {
  color: #2f2f2f;
}
.gameSearch__input::-moz-placeholder {
  color: #2f2f2f;
}
.gameSearch__input:-moz-placeholder {
  color: #2f2f2f;
}
.gameSearch__input:-ms-input-placeholder {
  color: #2f2f2f;
}
.gameSearch__input:focus {
  box-shadow: 0 0 7px 2px rgba(4, 99, 207, 0.47);
}
.gameSearch__input::-ms-clear {
  display: none;
}
.gameSearch__btn {
  position: absolute;
  top: 7px;
  right: 7px;
  z-index: 1;
  width: 26px;
  height: 26px;
  border: 0;
  background: none;
}
.gameSearch__btn--clear {
  opacity: 0;
  filter: alpha(opacity=0);
  right: 30px;
  z-index: -1;
  -webkit-transition: opacity 0.1s ease-out;
  transition: opacity 0.1s ease-out;
}
.isSearchType ~ .gameSearch__btn--clear {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 2;
}
/*
 * Game slider that shows the related games
 */
.gameSliderHolder {
  position: absolute;
  top: 32px;
  left: 0;
  right: 0;
  height: 118px;
  padding: 0 30px;
}
.gameSliderHolder:hover {
  z-index: 2;
}
.gameSlider {
  position: relative;
  overflow: hidden;
  height: 100%;
}
.gameSlider:hover {
  z-index: 11;
}
.gameSlider__wrap {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.gameSlide {
  float: left;
  position: relative;
  top: 12px;
  padding: 10px 10px 22px;
  width: 103px;
  text-align: center;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.15s 0.1s ease-out;
  transition: all 0.15s 0.1s ease-out;
  color: #f0b901;
}
.gameSlide:hover {
  top: 0;
  background: #0355ac;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #ffffff;
}
.gameSlider__message {
  margin-top: 34px;
  padding: 20px;
  font-size: 13px;
  text-align: center;
  color: #aec7d9;
}
.gameSlide__img {
  display: block;
  width: 103px;
  height: 68px;
  margin-bottom: 5px;
  background: transparent no-repeat center center;
  background-size: contain;
}
.gameSlide__name {
  display: block;
  text-transform: uppercase;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.gameSliderBtn {
  position: absolute;
  top: 10px;
  bottom: 0;
  z-index: 10;
  display: block;
  width: 40px;
  border: 0;
  background: none;
}
.inactive ~ .gameSliderBtn,
.gameSliderBtn.disabled {
  opacity: 0.25;
  pointer-events: none;
}
.inactive ~ .gameSliderBtn:hover,
.gameSliderBtn.disabled:hover {
  background: none;
}
.gameSliderBtn .icnWrap {
  width: 40px;
  height: 40px;
}
.gameSliderBtn--prev {
  left: 0;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(80%, #0c1117), color-stop(100%, rgba(12, 17, 23, 0)));
  background-image: -webkit-linear-gradient(left, #0c1117 80%, rgba(12, 17, 23, 0) 100%);
  background-image: linear-gradient(to right, #0c1117 80%, rgba(12, 17, 23, 0) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0c1117', endColorstr='#000c1117', GradientType=1);
}
.gameSliderBtn--prev:hover {
  background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(0%, rgba(255, 255, 255, 0.15)), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.15) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.15) 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26ffffff', endColorstr='#00000000', GradientType=1);
}
.gameSliderBtn--next {
  right: 0;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(0%, rgba(12, 17, 23, 0)), color-stop(20%, #0c1117));
  background-image: -webkit-linear-gradient(left, rgba(12, 17, 23, 0) 0%, #0c1117 20%);
  background-image: linear-gradient(to right, rgba(12, 17, 23, 0) 0%, #0c1117 20%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000c1117', endColorstr='#ff0c1117', GradientType=1);
}
.gameSliderBtn--next:hover {
  background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(255, 255, 255, 0.15)));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.15) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.15) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#26ffffff', GradientType=1);
}
/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */
.visuallyHidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyHidden.focusable:active,
.visuallyHidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}10/28/2017 7:45:45 AM